@media (min-width: 1204px) {
	.ors-home-slider-mobheading {
		display: none;
	}
}

@media (max-width: 1204px) {
	
li.menu-item-has-children ul li {
	padding: 0;
}

}

@media (min-width: 1200px) {
	/*
		.about-message-sec-img-container {
		position: relative;
		height: 500px;
		min-height: 200px;
	}
	.about-message-sec-img-container img {
		margin: 0px 0 0 -25%;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	*/
	.menu nav > ul > li {
		padding: 49px 15px !important;
	}

}

@media (max-width: 1200px) {
	.ors-home-slider-mobheading {
		display: block;
	}
	.theme-layout.boxed{
		width:95%;
	}
	.menu nav {
		float: right;
		display: none;
	}
	.popup-client > span {
		margin: 22px 0;
	}
	.menu {
		min-height: auto;
	}
	.popup-client {
		margin: 0;
	}
	.simple-header.for-sticky {
		float: left;
		position: relative !important;
		width: 100%;
		z-index: 99;
	}
	.menu nav {
		background: #ffffff none repeat scroll 0 0;
		float: right;
		position: absolute;
		right: 0;
		top: 100%;
		width: 260px;
		z-index: 9999;
	}
	.menu nav > ul {
		float: left;
		width: 100%;
	}
	.menu nav > ul > li {
		background: #fafafa none repeat scroll 0 0;
		border-bottom: 1px solid #e8ecec;
		float: left;
		padding: 0;
		width: 100%;
	}
	.menu nav > ul > li > a {
		float: left;
		padding: 17px 30px;
		width: 100%;
	}
	.menu-item-has-children > ul {
		float: left;
		opacity: 1;
		padding: 0;
		position: static;
		visibility: visible;
		width: 100%;
		margin: 0;
	}
	.menu-item-has-children > ul > li {
		margin: 0;
	}
	.simple-header.for-sticky.sticky > .menu nav > ul > li {
		padding: 0;
	}
	.menu-item-has-children.mega > ul > li {
		width: 50%;
	}
	.menu-item-has-children.mega > ul > li:last-child {
		width: 100%;
	}
	.menu nav > ul > li.menu-item-has-children ul li a {
		padding: 14px 15px !important;
	}
	.menu nav > ul > li.event-list ul li a {
		padding: 14px 5px 14px 8px !important;
		font-size: 12px;
	}
	.menu-item-has-children > ul {
		margin: 0;
		opacity: 1;
		visibility: visible;
		display: none;
	}
	.menu-item-has-children.mega > ul {
		width: 100%;
	}
	.mob-chevron {
		display: inline-block !important;
		float: right;
		margin-top: 5px;
		transition: 0.1s ease;
	}
	.menu-item-has-children.active .mob-chevron {
		transform: rotate(180deg);
		transition: 0.1s ease;
	}

	.menu-toggle{
		display: block;
	}
	.services-sec .all-services {
		padding-top: 80px;
	}
	.steps-sec .row > div {
		width: 50%;
	}
	.portfolio-sec > .row > div {
		float: left;
		margin-bottom: 26px;
		width: 50%;
	}
	.related > .row > div {
		float: left;
		width: 100%;
	}
	.square-services-sec > .row > div {
		float: left;
		width: 50%;
	}
	.fancy-testimonial-sec {
		margin: 0;
		width: 100%;
	}
	.team-info > p {
		padding: 0 33px;
	}
	.mini-service-info > ul > li {
		font-size: 14px;
		line-height: 40px;
		padding-right: 20px;
	}
	.mini-service-info li > i {
		font-size: 15px;
		height: 40px;
		line-height: 40px;
		margin-right: 14px;
		width: 40px;
	}
	.mini-portfolio .portfolio-info > h3 {
		margin-bottom: 20px;
		margin-top: 10px;
	}
	.ceo-message {
		padding: 50px 40px;
	}
	.social_widget > a {
		font-size: 17px;
		height: 50px;
		line-height: 50px;
		margin-right: 5px;
		width: 50px;
	}
	.contact-lists-sec > ul > li {
		float: left;
		font-size: 15px;
		line-height: 40px;
		padding-right: 20px;
	}
	.contact-lists-sec > ul > li > i {
		font-size: 15px;
		height: 40px;
		line-height: 40px;
		margin-right: 14px;
		width: 40px;
	}
	.error-not-found h3 {
		font-size: 113px;
	}
	.error-not-found h3 strong {
		font-size: 30px;
	}
	.error-not-found > h5 {
		font-size: 17px;
		line-height: 27px;
	}
	.event-sec > .row > div {
		float: left;
		width: 50%;
	}
	.col-md-8 .event-sec > .row > div {
		width: 100%;
	}
	.event-single > .event-box .event-detail > h1 {
		font-size: 20px;
	}
	.theme-layout {
		padding: 0 !important;
	}

}


@media (min-width: 1024px) {
	.about-ors img {
		margin-left: -25%;
		margin-top: 30px;
	}
	.ceo-message-sec .ceo-message {
		min-height: 395px;
	}
}

@media (min-width: 980px) {
	
.menu .popup-client {
	display: none;
}

.about-ors .ceo-message {
    width: auto;
    margin: 0;
	padding: 100px 90px 100px 50px;
}
.right-content-aboutors img {
	margin-left: 75px !important;
}
.right-content-aboutors .ceo-message {
	z-index: -1;
	padding: 100px 50px 100px 90px !important;
}

}

@media (max-width: 980px) {
	
.top-bar .popup-client {
	display: none;
}
.column {
	float: left;
	margin-bottom: 40px;
	width: 100%;
}
.headingempty {
	display: none;
}
.block {
	padding: 80px 0 0px 0;
}
.about-sec-left {
	/*padding-bottom: 80px;*/
}
.event-bottom-padding {
    padding-bottom: 80px;
}
.our-clients-sec {
	margin-bottom: 60px;
}

}

@media (min-width: 768px) and (max-width: 980px) {
.product-sec .row > div {
    float: left;
    width: 50%;
}    
.theme-layout {
    padding: 0 !important;
}    
.service-circle-sec > .row > div {
    float: left;
    margin-bottom: 30px;
    width: 50%;
}    
.theme-layout.boxed{
	width:95%;
}
.services-sec .all-services > .row > div {
    float: left;
    width: 50%;
}
.steps-sec .row > div {
    float: left;
    width: 50%;
}

.step-info {
    padding: 0 50px;
}
.step-info > span {
    font-size: 80px;
    line-height: 63px;
    margin-bottom: 16px;
    padding-bottom: 27px;
}
.portfolio-sec > .row > div {
    float: left;
    width: 100%;
}
.portfolio-sec > .row > div .row > div {
    margin-top: 30px;
    float: left;
    width: 100%;
}
.column:last-child {
    margin-bottom: 0px;
}
.block .container {
    padding: 0 15px;
}

.container {
    padding: 0 15px;
}
.account-popup {
    width: 90%;
}
.popup-client > span {
    width: 71px;
    height: 47px;
    color: transparent;
}
.popup-client > span i {
    color: white;
}
header.for-sticky .popup-client > span:hover {
    color: transparent !important;
}
.contact-item > li {
    float: left;
	margin: 5px 40px 5px 0;
	width: auto;
    /*width: 100%;
    margin: 0;*/
    text-align: center;
    margin: 5px 0;
}
.simple-header.for-sticky .popup-client > span:hover i {
    color: #333333;
}
.choose-language {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 7px;
}
.choose-language > a {
    display: inline-block;
    float: none;
    margin: 0;
}
.contact-item {
    width: 100%;
}
.
.menu nav > ul > li > a {
    color: #333333;
}
header.simple-header.white.for-sticky .popup-client > span:hover i {
    color: #ffffff;
}
header .menu-item-has-children > ul > li {
    background: #f4f4f4 none repeat scroll 0 0;
    border-color: #dfdfdf;
}
header .menu-item-has-children > ul > li > a {
    color: #434343;
}
.square-services-sec > .row > div {
    float: left;
    width: 50%;
}
.fancy-testimonial-sec {
    margin: 0;
    width: 100%;
}
.team-info > p {
    padding: 0 33px;
}
.fancy-testimonial-sec {
    padding: 40px;
}

.testimonial2 > p {
    padding: 0 30px;
}
.team-info {
    bottom: -100px;
}

.portfolio-mini-sec > .row > div {
    float: left;
    width: 50%;
}

.feature-list {
    float: left;
    width: 100%;
    text-align: center;
}
.feature-list > i {
    display: inline-block;
    float: none;
}
.features-list-sec.flip .feature-list > i {
    float: none;
}
.texty-service-sec > .row > div {
    float: left;
    width: 50%;
}
.who-we-are-sec .service-simple-sec .service-simple {
    float: left;
    width: 50%;
    margin-bottom: 30px;
}
.fun-fact-sec > .row > div {
    float: left;
    margin-bottom: 30px;
    width: 33.333%;
}
.ceo-message-sec .row > div {
    float: left;
    width: 100%;
}
.ceo-message {
    margin: 0;
    width: 100%;
}
.fancy-gallery-infos {
    /*padding-bottom: 50px;*/
}
.contact-form > form .row > div {
    float: left;
    width: 100%;
}
.branch-sec > .row > div {
    float: left;
    width: 50%;
}
.contact-lists-sec > ul > li {
    width: 100%;
}
.faq-form button {
    float: right;
    margin-top: 20px;
}
.gallery-sec > .row > div {
    float: left;
    width: 50%;
}
.single-post-sec .blog-post .post-detail {
    float: left;
    padding-bottom: 60px;
    padding-top: 60px;
    position: relative;
    width: 100%;
}
blockquote {
    padding: 50px 70px;
}
.cart-thumb {
    display: inherit;
    float: left;
    width: 100%;
}
.cart-lists > ul > li .c-input-number {
    float: left;
    margin-top: 30px;
    width: 50%;
}
.cart-item-quantity {
    float: left;
    padding: 41px 0;
    width: 50%;
}
.cart-thumb > p {
    display: inline;
}
.coupens-area > input {
    margin-top: 5px;
}

}

@media (max-width: 768px)  {

.logo {
	width: 150px;
}
.logo a img {
	width: 100%;
	margin: 0;
}
.popup-client > span {
    margin: 12px 0;
}
.menu-toggle {
	margin:15px 0;
}
.mobile-view-image  {
	display: block;
	margin: 0 auto 30px auto;
	max-width: 100%;
}
.fancy-mockup-image {
	display: none;
}
.mini-gallery {
	width: 80%;
	margin: 15px auto 0;
	float: none;
}
	
}
@media (max-width: 767px) {
.cart-thumb > span {
    float: left;
    width: 70px;
}    
.cart-total-box li {
    padding-left: 20px;
    padding-right: 20px;
}    
.coupens-area > input {
    margin-top: 5px;
}    
.cart-thumb > p {
    display: inline;
    float: left;
    width: 100%;
}   
.cart-thumb > p {
    display: inline;
}    
.cart-item-quantity {
    float: left;
    padding: 41px 0;
    width: 50%;
}    
.cart-lists > ul > li .c-input-number {
    float: left;
    margin-top: 30px;
    width: 50%;
}  
.cart-thumb {
    display: inherit;
    float: left;
    width: 100%;
}    
.product-sec .row > div {
    float: left;
    width: 50%;
}  
.single-post-sec .blog-post .post-detail {
    float: left;
    padding-bottom: 60px;
    padding-top: 60px;
    position: relative;
    width: 100%;
}    
.gallery-sec > .row > div {
    float: left;
    width: 50%;
}    
.faq-form button {
    float: right;
    margin-top: 20px;
}    
.contact-lists-sec > ul > li {
    width: 100%;
}    
.comming-soon > h2 {
    font-size: 64px;
    line-height: 70px;
}
.comming-soon .logo > a > span {
    font-size: 39px;
}
.countdown > li {
    font-size: 46px;
    margin: 0 -5px;
}    
.branch-sec > .row > div {
    float: left;
    width: 50%;
}    
.contact-form > form .row > div {
    float: left;
    width: 100%;
}    
.fancy-gallery-infos {
    padding-bottom: 50px;
}    
.ceo-message {
    margin: 0;
    width: 100%;
}    
.service-circle-sec > .row > div {
    float: left;
    margin-bottom: 30px;
    width: 100%;
}
.ceo-message-sec .row > div {
    float: left;
    width: 100%;
}    
.who-we-are-sec .service-simple-sec > .row > div {
    float: left;
    width: 50%;
    margin-bottom: 30px;
}
.fun-fact-sec > .row > div {
    float: left;
    margin-bottom: 20px;
    width: 33.333%;
}  
.texty-service-sec > .row > div {
    float: left;
    width: 50%;
}
.square-services-sec > .row > div {
    float: left;
    width: 100%;
}    
.theme-layout.boxed {
    width: 100%;
}
.services-sec .all-services > .row > div {
    float: left;
    width: 50%;
}
.steps-sec .row > div {
    float: left;
    width: 50%;
}

.step-info {
    padding: 0 50px;
}
.step-info > span {
    font-size: 80px;
    line-height: 63px;
    margin-bottom: 16px;
    padding-bottom: 27px;
}
.portfolio-sec > .row > div {
    float: left;
    width: 100%;
}
.portfolio-sec > .row > div .row > div {
    margin-top: 30px;
    float: left;
    width: 100%;
}
.text-block-sec.with-overlape img {
	max-width: 100%;
}
.column:last-child {
    margin-bottom: 0px;
}
.block .container {
    padding: 0 15px;
}
.services-sec .all-services > .row > div {
    float: left;
    width: 50%;
}
.steps-sec .row > div {
    float: left;
    width: 100%;
}
.container {
    padding: 0 15px;
}
.popup-client > span {
    width: 71px;
    height: 47px;
    color: transparent;
}
.popup-client > span i {
    color: white;
}
header.for-sticky .popup-client > span:hover {
    color: transparent !important;
}
.account-popup {
    width: 98%;
}
.contact-item > li {
    float: left;
    width: 100%;
    margin: 0;
    text-align: center;
    margin: 5px 0;
}

.choose-language {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 7px;
}
.choose-language > a {
    display: inline-block;
    float: none;
    margin: 0;
}
.contact-item {
    width: 100%;
}
.simple-header.for-sticky .popup-client > span:hover i {
    color: #333333;
}
.menu nav > ul > li > a {
    color: #333333;
}
header.simple-header.white.for-sticky .popup-client > span:hover i {
    color: #ffffff;
}
header .menu-item-has-children > ul > li {
    background: #f4f4f4 none repeat scroll 0 0;
    border-color: #dfdfdf;
}
header .menu-item-has-children > ul > li > a {
    color: #434343;
}
.fancy-testimonial-sec {
    margin: 0;
    width: 100%;
}
.team-info > p {
    padding: 0 33px;
}
.testimonial2 > p {
    padding: 0;
}
.portfolio-mini-sec > .row > div {
    float: left;
    width: 50%;
}

.feature-list {
    float: left;
    width: 100%;
    text-align: center;
}
.feature-list > i {
    display: inline-block;
    float: none;
}
.features-list-sec.flip .feature-list > i {
    float: none;
}
.post-detail {
    float: left;
    padding: 60px 40px;
    position: static;
    width: 100%;
}
.blog-post {
    position: relative;
}
.post-admin {
    padding: 20px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.post-admin a h5 {
    display: none;
}
.post-admin a span {
    display: none;
}
.branch-sec > .row > div {
    float: left;
    width: 100%;
}
.error-not-found > span {
    text-align: center;
}
.error-not-found h3 {
    font-size: 60px;
    text-align: center;
}
.error-not-found > h5 {
    text-align: center;
}
.error-not-found > ul {
    text-align: center;
}
.error-not-found > ul > li {
    display: inline-block;
    float: none;
    margin: 5px 20px;
}
.single-post-sec .blog-post .post-detail .post-admin {
    float: left;
    position: static;
    width: 100%;
}
.single-post-sec .blog-post .post-detail .post-admin h5 {
    display: block;
}
.single-post-sec .blog-post .post-detail .post-admin span {
    display: block;
}
.single-post-sec h1 {
    font-size: 23px;
}
blockquote {
    padding: 40px;
}
.event-sec > .row > div {
    float: left;
    width: 100%;
}
.video-app-sec > h3 {
    font-size: 58px;
    letter-spacing: 6px;
}
.video-app-sec > p {
    font-size: 17px;
    padding: 0;
}
.video-app-sec > img {
    margin-bottom: -40px;
}
.video-app-sec > i {
    font-size: 68px;
}


}

@media (max-width: 480px)  {
.product-sec .row > div {
    float: left;
    width: 100%;
}    
.branch-sec > .row > div {
    float: left;
    width: 100%;
}    
.who-we-are-sec > h3 {
    font-size: 18px;
}
.who-we-are-sec .service-simple-sec > .row > div {
    margin-bottom: 30px;
    width: 100%;
    float: left;
}
.fancy-testimonial-sec {
    padding: 50px 20px;
}
.testimonial2 > p {
    font-size: 16px;
    line-height: 30px;
}
.theme-layout.boxed {
    width: 100%;
}
.services-sec .all-services > .row > div {
    float: left;
    width: 100%;
}
.step-info > span {
    font-size: 29px;
    line-height: 29px;
    margin-bottom: 7px;
    padding-bottom: 17px;
}
.step-info > h3 {
    font-size: 18px;
    margin: 10px 0 9px;
}
.flat-btn {
    border: 1px solid transparent;
    color: #fff;
    float: left;
    font-family: Montserrat;
    font-size: 12px;
    font-weight: bold;
    padding: 13px 21px;
}
.post2-thumb {
    display: table;
    float: left;
    margin: 0 0 20px;
    width: 100%;
}
.account-popup {
    width: 98%;
}
.account-user {
    padding: 110px 35px;
}
.registration-sec {
    padding: 70px 36px;
}
.popup-client {
    margin-left: 3px;
}
.contact-item > li {
    float: left;
    width: 100%;
    margin: 0;
    text-align: center;
    margin: 5px 0;
}

.choose-language {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 7px;
}
.choose-language > a {
    display: inline-block;
    float: none;
    margin: 0;
}
.testimonials-sec .nav.nav-tabs > li > a {
    transform: scale(1);
}

.testimonials-sec .nav.nav-tabs > li {
    margin: 8px;
}
.testimonial > h3 {
    font-size: 14px;
}
.testimonial > h3 > i {
    font-size: 25px;
    margin: 0 18px;
}
.about-carousal-sec .owl-nav > div {
    display: none !important;
}
.about-carousal-sec > ul li h3 {
    font-size: 19px;
}
.portfolio-sec > .row > .col-md-4 > .portfolio-box h3 {
    font-size: 18px;
    line-height: 27px;
}
.menu nav > ul > li > a {
    color: #333333;
}
header.simple-header.white.for-sticky .popup-client > span:hover i {
    color: #ffffff;
}
header .menu-item-has-children > ul > li {
    background: #f4f4f4 none repeat scroll 0 0;
    border-color: #dfdfdf;
}
header .menu-item-has-children > ul > li > a {
    color: #434343;
}
.square-services-sec > .row > div {
    float: left;
    width: 100%;
}
.fancy-testimonial-sec .nav.nav-tabs > li {
    float: left;
    text-align: center;
    width: 100%;
}
.fancy-testimonial-sec .nav.nav-tabs > li > a {
    float: left;
    height: 50px;
    margin: 0 0 20px;
    width: 100%;
}
.fancy-testimonial-sec .nav.nav-tabs > li.active {
    margin-bottom: 79px;
}
.heading4 > h2 {
    font-size: 22px;
}
.mini-service-info > ul > li {
    width: 100%;
    padding: 0;
    margin-bottom: 13px;
}
.portfolio-mini-sec > .row > div {
    float: left;
    width: 100%;
}
.post-detail {
    float: left;
    padding: 60px 40px;
    position: static;
    width: 100%;
}
.blog-post {
    position: relative;
}
.post-admin {
    padding: 20px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.post-admin a h5 {
    display: none;
}
.post-admin a span {
    display: none;
}
.texty-service-sec > .row > div {
    float: left;
    width: 100%;
}
.contact-form > form .row > div {
    float: left;
}
.fun-fact-sec > .row > div {
    float: left;
    margin-bottom: 20px;
    width: 50%;
}
.inner-content > span {
    bottom: 0;
    height: 100%;
    top: auto;
    width: 90px;
}
.inner-content > span > i {
    font-size: 34px;
}
.inner-content {
    padding-left: 120px;
}
.inner-content h2 {
    font-size: 24px;
}
.inner-content li a {
    font-size: 13px;
}
.comming-soon > h2 {
    font-size: 44px;
    line-height: 52px;
}
.countdown > li {
    float: left;
    margin: 0 0 30px;
    text-align: center;
    transform: rotate(0deg);
    width: 50%;
}
.contact-lists-sec > ul > li {
    float: left;
    text-align: center;
    width: 100%;
}
.contact-lists-sec > ul > li > i {
    display: table;
    float: none;
    margin: 0 auto;
}
.gallery-sec > .row > div {
    float: left;
    width: 100%;
}
.event-box:hover .event-detail {
    bottom: 40px;
}
.event-countdown > li {
    float: left;
    margin-right: 13px;
}

}